# Asturian translations for gtk+-properties
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Xandru Armesto <xandru@softastur.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: gtk+-properties\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 17:19+0100\n"
"PO-Revision-Date: 2011-09-15 18:36+0200\n"
"Last-Translator: Xandru Armesto <xandru@softastur.org>\n"
"Language-Team: Softastur <alministradores@softastur.org>\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Virtaal 0.5.2\n"
"X-Poedit-Language: asturian\n"

#: ../gtk/gtklabel.c:569
msgid "Line wrap mode"
msgstr "Mou d'axuste de llinia"

#: ../gtk/gtklabel.c:577
msgid "Selectable"
msgstr "Seleicionable"

#: ../gtk/gtklabel.c:578
msgid "Whether the label text can be selected with the mouse"
msgstr "Indica si'l testu de la etiqueta pue esbillase col mur"
